{
    "manifest_version": "1.0.21",
    "title": "Eventen - Event Conference Elementor Template Kit",
    "page_builder": "elementor",
    "kit_version": "1.0.0",
    "templates": [
        {
            "name": "Global Kit Styles",
            "screenshot": "screenshots\/global-kit-styles.jpg",
            "source": "templates\/global.json",
            "preview_url": "https:\/\/htmldesigntemplates.com",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "global-styles",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "additional_template_information": [
                    "These are the global theme styles configured through the Elementor Theme Styles area."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Home",
            "screenshot": "screenshots\/home.jpg",
            "source": "templates\/home.json",
            "preview_url": "https:\/\/htmldesigntemplates.com\/eventen\/template-kit\/home\/",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "single-home",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Header",
            "screenshot": "screenshots\/header.jpg",
            "source": "templates\/header.json",
            "preview_url": "https:\/\/htmldesigntemplates.com\/eventen\/?elementor_library=header",
            "type": "header",
            "category": "section",
            "metadata": {
                "template_type": "section-header",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "header",
                "elementor_pro_conditions": [
                    "include\/general"
                ],
                "additional_template_information": [
                    "This is a \"Header\" template for Elementor Pro.",
                    "This template will display on: Entire Site."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Footer",
            "screenshot": "screenshots\/footer.jpg",
            "source": "templates\/footer.json",
            "preview_url": "https:\/\/htmldesigntemplates.com\/eventen\/?elementor_library=footer",
            "type": "footer",
            "category": "section",
            "metadata": {
                "template_type": "section-footer",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "footer",
                "elementor_pro_conditions": [
                    "include\/general"
                ],
                "additional_template_information": [
                    "This is a \"Footer\" template for Elementor Pro.",
                    "This template will display on: Entire Site."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Comingsoon",
            "screenshot": "screenshots\/comingsoon.jpg",
            "source": "templates\/comingsoon.json",
            "preview_url": "https:\/\/htmldesigntemplates.com\/eventen\/template-kit\/comingsoon\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Cart",
            "screenshot": "screenshots\/cart.jpg",
            "source": "templates\/cart.json",
            "preview_url": "https:\/\/htmldesigntemplates.com\/eventen\/template-kit\/cart\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Checkout",
            "screenshot": "screenshots\/checkout.jpg",
            "source": "templates\/checkout.json",
            "preview_url": "https:\/\/htmldesigntemplates.com\/eventen\/template-kit\/checkout\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Myaccount",
            "screenshot": "screenshots\/myaccount.jpg",
            "source": "templates\/myaccount.json",
            "preview_url": "https:\/\/htmldesigntemplates.com\/eventen\/template-kit\/myaccount\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Archive",
            "screenshot": "screenshots\/archive.jpg",
            "source": "templates\/archive.json",
            "preview_url": "https:\/\/htmldesigntemplates.com\/eventen\/?elementor_library=elementor-archive-1330",
            "type": "archive",
            "category": "page",
            "metadata": {
                "template_type": "single-post",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "archive",
                "elementor_pro_conditions": [
                    "include\/archive"
                ],
                "additional_template_information": [
                    "This is a \"Archive\" template for Elementor Pro.",
                    "This template will display on: All Archives."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Single Post",
            "screenshot": "screenshots\/single-post.jpg",
            "source": "templates\/single-post.json",
            "preview_url": "https:\/\/htmldesigntemplates.com\/eventen\/?elementor_library=elementor-single-post-1352",
            "type": "single-post",
            "category": "page",
            "metadata": {
                "template_type": "single-post",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "single-post",
                "elementor_pro_conditions": [
                    "include\/singular\/post"
                ],
                "additional_template_information": [
                    "This is a \"Single Post\" template for Elementor Pro.",
                    "This template will display on: Posts."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Error 404",
            "screenshot": "screenshots\/error-404.jpg",
            "source": "templates\/error-404.json",
            "preview_url": "https:\/\/htmldesigntemplates.com\/eventen\/?elementor_library=error-404",
            "type": "error-404",
            "category": "page",
            "metadata": {
                "template_type": "single-404",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "error-404",
                "elementor_pro_conditions": [
                    "include\/singular\/not_found404"
                ],
                "additional_template_information": [
                    "This is a \"Error 404\" template for Elementor Pro.",
                    "This template will display on: 404 Page."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Search Result",
            "screenshot": "screenshots\/search-result.jpg",
            "source": "templates\/search-result.json",
            "preview_url": "https:\/\/htmldesigntemplates.com\/eventen\/?elementor_library=search-result",
            "type": "archive",
            "category": "page",
            "metadata": {
                "template_type": "archive-search",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "archive",
                "elementor_pro_conditions": [
                    "include\/archive\/search"
                ],
                "additional_template_information": [
                    "This is a \"Archive\" template for Elementor Pro.",
                    "This template will display on: Search Results."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Products Archive",
            "screenshot": "screenshots\/products-archive.jpg",
            "source": "templates\/products-archive.json",
            "preview_url": "https:\/\/htmldesigntemplates.com\/eventen\/?elementor_library=elementor-products-archive-1500",
            "type": "product-archive",
            "category": "page",
            "metadata": {
                "template_type": "archive-product",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "product-archive",
                "elementor_pro_conditions": [
                    "include\/product_archive"
                ],
                "additional_template_information": [
                    "This is a \"Product Archive\" template for Elementor Pro.",
                    "This template will display on: All Product Archives."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Single Product",
            "screenshot": "screenshots\/single-product.jpg",
            "source": "templates\/single-product.json",
            "preview_url": "https:\/\/htmldesigntemplates.com\/eventen\/?elementor_library=elementor-single-product-1518",
            "type": "product",
            "category": "page",
            "metadata": {
                "template_type": "single-product",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "product",
                "elementor_pro_conditions": [
                    "include\/product"
                ],
                "additional_template_information": [
                    "This is a \"Product\" template for Elementor Pro.",
                    "This template will display on: Products."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "About",
            "screenshot": "screenshots\/about.jpg",
            "source": "templates\/about.json",
            "preview_url": "https:\/\/htmldesigntemplates.com\/eventen\/template-kit\/about\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Speakers",
            "screenshot": "screenshots\/speakers.jpg",
            "source": "templates\/speakers.json",
            "preview_url": "https:\/\/htmldesigntemplates.com\/eventen\/template-kit\/speakers\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Speaker Detail",
            "screenshot": "screenshots\/speaker-detail.jpg",
            "source": "templates\/speaker-detail.json",
            "preview_url": "https:\/\/htmldesigntemplates.com\/eventen\/template-kit\/speaker-detail\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Event List",
            "screenshot": "screenshots\/event-list.jpg",
            "source": "templates\/event-list.json",
            "preview_url": "https:\/\/htmldesigntemplates.com\/eventen\/template-kit\/event-list\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Event Detail",
            "screenshot": "screenshots\/event-detail.jpg",
            "source": "templates\/event-detail.json",
            "preview_url": "https:\/\/htmldesigntemplates.com\/eventen\/template-kit\/event-detail\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Sponsors",
            "screenshot": "screenshots\/sponsors.jpg",
            "source": "templates\/sponsors.json",
            "preview_url": "https:\/\/htmldesigntemplates.com\/eventen\/template-kit\/sponsors\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Pricing",
            "screenshot": "screenshots\/pricing.jpg",
            "source": "templates\/pricing.json",
            "preview_url": "https:\/\/htmldesigntemplates.com\/eventen\/template-kit\/pricing\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Gallery",
            "screenshot": "screenshots\/gallery.jpg",
            "source": "templates\/gallery.json",
            "preview_url": "https:\/\/htmldesigntemplates.com\/eventen\/template-kit\/gallery\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Faq",
            "screenshot": "screenshots\/faq.jpg",
            "source": "templates\/faq.json",
            "preview_url": "https:\/\/htmldesigntemplates.com\/eventen\/template-kit\/faq\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Testimonials",
            "screenshot": "screenshots\/testimonials.jpg",
            "source": "templates\/testimonials.json",
            "preview_url": "https:\/\/htmldesigntemplates.com\/eventen\/template-kit\/testimonials\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Contact",
            "screenshot": "screenshots\/contact.jpg",
            "source": "templates\/contact.json",
            "preview_url": "https:\/\/htmldesigntemplates.com\/eventen\/template-kit\/contact\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        }
    ],
    "required_plugins": [
        {
            "name": "Elementor Pro",
            "version": "3.6.3",
            "file": "elementor-pro\/elementor-pro.php",
            "author": "Elementor.com"
        },
        {
            "name": "Elementor",
            "version": "3.12.1",
            "file": "elementor\/elementor.php",
            "author": "Elementor.com"
        },
        {
            "name": "ElementsKit Lite",
            "version": "2.8.5",
            "file": "elementskit-lite\/elementskit-lite.php",
            "author": "Wpmet"
        },
        {
            "name": "WooCommerce",
            "version": "7.5.1",
            "file": "woocommerce\/woocommerce.php",
            "author": "Automattic"
        }
    ],
    "images": [
        {
            "filename": "slider_v2-min.png",
            "thumbnail_url": "https:\/\/htmldesigntemplates.com\/eventen\/wp-content\/uploads\/sites\/29\/2023\/03\/slider_v2-min-800x450.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/comingsoon.json",
                    "name": "Comingsoon"
                },
                {
                    "source": "templates\/cart.json",
                    "name": "Cart"
                },
                {
                    "source": "templates\/checkout.json",
                    "name": "Checkout"
                },
                {
                    "source": "templates\/myaccount.json",
                    "name": "Myaccount"
                },
                {
                    "source": "templates\/archive.json",
                    "name": "Archive"
                },
                {
                    "source": "templates\/single-post.json",
                    "name": "Single Post"
                },
                {
                    "source": "templates\/error-404.json",
                    "name": "Error 404"
                },
                {
                    "source": "templates\/search-result.json",
                    "name": "Search Result"
                },
                {
                    "source": "templates\/products-archive.json",
                    "name": "Products Archive"
                },
                {
                    "source": "templates\/single-product.json",
                    "name": "Single Product"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/speakers.json",
                    "name": "Speakers"
                },
                {
                    "source": "templates\/speaker-detail.json",
                    "name": "Speaker Detail"
                },
                {
                    "source": "templates\/event-list.json",
                    "name": "Event List"
                },
                {
                    "source": "templates\/event-detail.json",
                    "name": "Event Detail"
                },
                {
                    "source": "templates\/sponsors.json",
                    "name": "Sponsors"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                },
                {
                    "source": "templates\/gallery.json",
                    "name": "Gallery"
                },
                {
                    "source": "templates\/faq.json",
                    "name": "Faq"
                },
                {
                    "source": "templates\/testimonials.json",
                    "name": "Testimonials"
                },
                {
                    "source": "templates\/contact.json",
                    "name": "Contact"
                }
            ],
            "filesize": 378382,
            "dimensions": [
                1600,
                900
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/N8RLUJHBMZ"
        },
        {
            "filename": "business-woman-write-on-clipboard-2022-12-15-22-28-21-utc.png",
            "thumbnail_url": "https:\/\/htmldesigntemplates.com\/eventen\/wp-content\/uploads\/sites\/29\/2023\/03\/business-woman-write-on-clipboard-2022-12-15-22-28-21-utc.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/faq.json",
                    "name": "Faq"
                }
            ],
            "filesize": 455192,
            "dimensions": [
                531,
                804
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/N8RLUJHBMZ"
        },
        {
            "filename": "corporate-event-2021-09-24-03-30-48-utc.jpg",
            "thumbnail_url": "https:\/\/htmldesigntemplates.com\/eventen\/wp-content\/uploads\/sites\/29\/2023\/03\/corporate-event-2021-09-24-03-30-48-utc-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/gallery.json",
                    "name": "Gallery"
                }
            ],
            "filesize": 166782,
            "dimensions": [
                1094,
                730
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/N8RLUJHBMZ"
        },
        {
            "filename": "teamwork-together-professional-occupation-concept-2022-12-15-22-54-22-utc.jpg",
            "thumbnail_url": "https:\/\/htmldesigntemplates.com\/eventen\/wp-content\/uploads\/sites\/29\/2023\/03\/teamwork-together-professional-occupation-concept-2022-12-15-22-54-22-utc-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/gallery.json",
                    "name": "Gallery"
                }
            ],
            "filesize": 174045,
            "dimensions": [
                922,
                922
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/N8RLUJHBMZ"
        },
        {
            "filename": "mentoring-in-office-two-young-multiracial-colleag-2022-02-04-19-15-33-utc1.jpg",
            "thumbnail_url": "https:\/\/htmldesigntemplates.com\/eventen\/wp-content\/uploads\/sites\/29\/2023\/03\/mentoring-in-office-two-young-multiracial-colleag-2022-02-04-19-15-33-utc1-800x1200.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 165310,
            "dimensions": [
                971,
                1456
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/N8RLUJHBMZ"
        },
        {
            "filename": "12-Adventure-Logo-06.png",
            "thumbnail_url": "https:\/\/htmldesigntemplates.com\/eventen\/wp-content\/uploads\/sites\/29\/2023\/03\/12-Adventure-Logo-06.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/speakers.json",
                    "name": "Speakers"
                },
                {
                    "source": "templates\/sponsors.json",
                    "name": "Sponsors"
                }
            ],
            "filesize": 3061,
            "dimensions": [
                143,
                86
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/N8RLUJHBMZ"
        },
        {
            "filename": "12-Adventure-Logo-03.png",
            "thumbnail_url": "https:\/\/htmldesigntemplates.com\/eventen\/wp-content\/uploads\/sites\/29\/2023\/03\/12-Adventure-Logo-03.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/speakers.json",
                    "name": "Speakers"
                },
                {
                    "source": "templates\/sponsors.json",
                    "name": "Sponsors"
                }
            ],
            "filesize": 2885,
            "dimensions": [
                143,
                86
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/N8RLUJHBMZ"
        },
        {
            "filename": "12-Adventure-Logo-05.png",
            "thumbnail_url": "https:\/\/htmldesigntemplates.com\/eventen\/wp-content\/uploads\/sites\/29\/2023\/03\/12-Adventure-Logo-05.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/speakers.json",
                    "name": "Speakers"
                },
                {
                    "source": "templates\/sponsors.json",
                    "name": "Sponsors"
                }
            ],
            "filesize": 2380,
            "dimensions": [
                158,
                86
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/N8RLUJHBMZ"
        },
        {
            "filename": "12-Adventure-Logo-02.png",
            "thumbnail_url": "https:\/\/htmldesigntemplates.com\/eventen\/wp-content\/uploads\/sites\/29\/2023\/03\/12-Adventure-Logo-02.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/speakers.json",
                    "name": "Speakers"
                },
                {
                    "source": "templates\/sponsors.json",
                    "name": "Sponsors"
                }
            ],
            "filesize": 2921,
            "dimensions": [
                158,
                86
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/N8RLUJHBMZ"
        },
        {
            "filename": "12-Adventure-Logo-04.png",
            "thumbnail_url": "https:\/\/htmldesigntemplates.com\/eventen\/wp-content\/uploads\/sites\/29\/2023\/03\/12-Adventure-Logo-04.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/speakers.json",
                    "name": "Speakers"
                },
                {
                    "source": "templates\/sponsors.json",
                    "name": "Sponsors"
                }
            ],
            "filesize": 2616,
            "dimensions": [
                158,
                86
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/N8RLUJHBMZ"
        },
        {
            "filename": "banner3.jpg",
            "thumbnail_url": "https:\/\/htmldesigntemplates.com\/eventen\/wp-content\/uploads\/sites\/29\/2023\/03\/banner3-800x655.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/footer.json",
                    "name": "Footer"
                }
            ],
            "filesize": 22500,
            "dimensions": [
                1920,
                1571
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "young-businesswoman-working-in-office-2022-03-24-21-14-10-utc.jpg",
            "thumbnail_url": "https:\/\/htmldesigntemplates.com\/eventen\/wp-content\/uploads\/sites\/29\/2023\/03\/young-businesswoman-working-in-office-2022-03-24-21-14-10-utc-800x977.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/speakers.json",
                    "name": "Speakers"
                },
                {
                    "source": "templates\/speaker-detail.json",
                    "name": "Speaker Detail"
                },
                {
                    "source": "templates\/event-detail.json",
                    "name": "Event Detail"
                }
            ],
            "filesize": 523809,
            "dimensions": [
                922,
                1126
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/N8RLUJHBMZ"
        },
        {
            "filename": "businesswoman-typing-message-by-phone-on-the-city-2022-01-12-05-09-31-utc.jpg",
            "thumbnail_url": "https:\/\/htmldesigntemplates.com\/eventen\/wp-content\/uploads\/sites\/29\/2023\/03\/businesswoman-typing-message-by-phone-on-the-city-2022-01-12-05-09-31-utc-800x977.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/speakers.json",
                    "name": "Speakers"
                },
                {
                    "source": "templates\/event-detail.json",
                    "name": "Event Detail"
                }
            ],
            "filesize": 165093,
            "dimensions": [
                922,
                1126
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/N8RLUJHBMZ"
        },
        {
            "filename": "man-with-plastic-cup-near-office-building-2021-09-24-02-55-21-utc.jpg",
            "thumbnail_url": "https:\/\/htmldesigntemplates.com\/eventen\/wp-content\/uploads\/sites\/29\/2023\/03\/man-with-plastic-cup-near-office-building-2021-09-24-02-55-21-utc-800x977.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/speakers.json",
                    "name": "Speakers"
                }
            ],
            "filesize": 173155,
            "dimensions": [
                922,
                1126
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/N8RLUJHBMZ"
        },
        {
            "filename": "portrait-of-the-businessman-2022-02-17-16-33-37-utc.jpg",
            "thumbnail_url": "https:\/\/htmldesigntemplates.com\/eventen\/wp-content\/uploads\/sites\/29\/2023\/03\/portrait-of-the-businessman-2022-02-17-16-33-37-utc-800x977.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/speakers.json",
                    "name": "Speakers"
                },
                {
                    "source": "templates\/event-detail.json",
                    "name": "Event Detail"
                }
            ],
            "filesize": 189156,
            "dimensions": [
                922,
                1126
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/N8RLUJHBMZ"
        },
        {
            "filename": "young-businessman-and-cellphone-2022-03-29-08-21-12-utc.jpg",
            "thumbnail_url": "https:\/\/htmldesigntemplates.com\/eventen\/wp-content\/uploads\/sites\/29\/2023\/03\/young-businessman-and-cellphone-2022-03-29-08-21-12-utc.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/event-list.json",
                    "name": "Event List"
                },
                {
                    "source": "templates\/event-detail.json",
                    "name": "Event Detail"
                },
                {
                    "source": "templates\/testimonials.json",
                    "name": "Testimonials"
                }
            ],
            "filesize": 93146,
            "dimensions": [
                697,
                697
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/N8RLUJHBMZ"
        },
        {
            "filename": "attractive-business-woman-working-at-his-laptop-2021-08-26-15-54-46-utc.jpg",
            "thumbnail_url": "https:\/\/htmldesigntemplates.com\/eventen\/wp-content\/uploads\/sites\/29\/2023\/03\/attractive-business-woman-working-at-his-laptop-2021-08-26-15-54-46-utc.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/archive.json",
                    "name": "Archive"
                },
                {
                    "source": "templates\/single-post.json",
                    "name": "Single Post"
                },
                {
                    "source": "templates\/event-list.json",
                    "name": "Event List"
                },
                {
                    "source": "templates\/event-detail.json",
                    "name": "Event Detail"
                },
                {
                    "source": "templates\/testimonials.json",
                    "name": "Testimonials"
                }
            ],
            "filesize": 111279,
            "dimensions": [
                792,
                792
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/N8RLUJHBMZ"
        },
        {
            "filename": "attractive-businesswoman-with-crossed-arms-smiling-2022-06-16-00-29-40-utc.jpg",
            "thumbnail_url": "https:\/\/htmldesigntemplates.com\/eventen\/wp-content\/uploads\/sites\/29\/2023\/03\/attractive-businesswoman-with-crossed-arms-smiling-2022-06-16-00-29-40-utc.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/event-list.json",
                    "name": "Event List"
                },
                {
                    "source": "templates\/testimonials.json",
                    "name": "Testimonials"
                }
            ],
            "filesize": 164762,
            "dimensions": [
                798,
                798
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/N8RLUJHBMZ"
        },
        {
            "filename": "price-box-top-pattern.png",
            "thumbnail_url": "https:\/\/htmldesigntemplates.com\/eventen\/wp-content\/uploads\/sites\/29\/2023\/03\/price-box-top-pattern.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                }
            ],
            "filesize": 4781,
            "dimensions": [
                665,
                21
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "price-box-top.png",
            "thumbnail_url": "https:\/\/htmldesigntemplates.com\/eventen\/wp-content\/uploads\/sites\/29\/2023\/03\/price-box-top.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                }
            ],
            "filesize": 4107,
            "dimensions": [
                665,
                21
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "speaker_bg.png",
            "thumbnail_url": "https:\/\/htmldesigntemplates.com\/eventen\/wp-content\/uploads\/sites\/29\/2023\/03\/speaker_bg-800x555.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/error-404.json",
                    "name": "Error 404"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                }
            ],
            "filesize": 32136,
            "dimensions": [
                1600,
                1110
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "business-people-meeting-discussion-working-office-2022-12-16-00-22-12-utc.jpg",
            "thumbnail_url": "https:\/\/htmldesigntemplates.com\/eventen\/wp-content\/uploads\/sites\/29\/2023\/03\/business-people-meeting-discussion-working-office-2022-12-16-00-22-12-utc-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/gallery.json",
                    "name": "Gallery"
                }
            ],
            "filesize": 199860,
            "dimensions": [
                922,
                922
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/N8RLUJHBMZ"
        },
        {
            "filename": "political-event-2021-09-24-03-33-47-utc.jpg",
            "thumbnail_url": "https:\/\/htmldesigntemplates.com\/eventen\/wp-content\/uploads\/sites\/29\/2023\/03\/political-event-2021-09-24-03-33-47-utc-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/gallery.json",
                    "name": "Gallery"
                }
            ],
            "filesize": 188521,
            "dimensions": [
                1094,
                730
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/N8RLUJHBMZ"
        },
        {
            "filename": "happy-colleagues-in-office-celebrate-special-event-2021-08-27-21-23-44-utc.jpg",
            "thumbnail_url": "https:\/\/htmldesigntemplates.com\/eventen\/wp-content\/uploads\/sites\/29\/2023\/03\/happy-colleagues-in-office-celebrate-special-event-2021-08-27-21-23-44-utc-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/gallery.json",
                    "name": "Gallery"
                }
            ],
            "filesize": 174356,
            "dimensions": [
                1094,
                730
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/N8RLUJHBMZ"
        },
        {
            "filename": "another-great-day-in-the-office-2022-02-02-03-55-55-utc.jpg",
            "thumbnail_url": "https:\/\/htmldesigntemplates.com\/eventen\/wp-content\/uploads\/sites\/29\/2023\/03\/another-great-day-in-the-office-2022-02-02-03-55-55-utc-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/event-detail.json",
                    "name": "Event Detail"
                },
                {
                    "source": "templates\/gallery.json",
                    "name": "Gallery"
                }
            ],
            "filesize": 158535,
            "dimensions": [
                1094,
                730
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/N8RLUJHBMZ"
        },
        {
            "filename": "testimonial-1-1.png",
            "thumbnail_url": "https:\/\/htmldesigntemplates.com\/eventen\/wp-content\/uploads\/sites\/29\/2023\/03\/testimonial-1-1-800x391.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/testimonials.json",
                    "name": "Testimonials"
                }
            ],
            "filesize": 42256,
            "dimensions": [
                1432,
                700
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "t-logo-03.png",
            "thumbnail_url": "https:\/\/htmldesigntemplates.com\/eventen\/wp-content\/uploads\/sites\/29\/2023\/03\/t-logo-03.png",
            "templates": [
                {
                    "source": "templates\/header.json",
                    "name": "Header"
                },
                {
                    "source": "templates\/footer.json",
                    "name": "Footer"
                },
                {
                    "source": "templates\/comingsoon.json",
                    "name": "Comingsoon"
                }
            ],
            "filesize": 5175,
            "dimensions": [
                456,
                106
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "3.png",
            "thumbnail_url": "https:\/\/htmldesigntemplates.com\/eventen\/wp-content\/uploads\/sites\/29\/2023\/03\/3-800x860.png",
            "templates": [
                {
                    "source": "templates\/error-404.json",
                    "name": "Error 404"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 53948,
            "dimensions": [
                1097,
                1179
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "Yellow-Cloth-Puff.H03.2k-1.png",
            "thumbnail_url": "https:\/\/htmldesigntemplates.com\/eventen\/wp-content\/uploads\/sites\/29\/2023\/04\/Yellow-Cloth-Puff.H03.2k-1.png",
            "templates": [
                {
                    "source": "templates\/products-archive.json",
                    "name": "Products Archive"
                }
            ],
            "filesize": 376377,
            "dimensions": [
                492,
                492
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/N8RLUJHBMZ"
        },
        {
            "filename": "Woman-Short-Sleeve-Shirt.H03.2k-1.png",
            "thumbnail_url": "https:\/\/htmldesigntemplates.com\/eventen\/wp-content\/uploads\/sites\/29\/2023\/04\/Woman-Short-Sleeve-Shirt.H03.2k-1.png",
            "templates": [
                {
                    "source": "templates\/products-archive.json",
                    "name": "Products Archive"
                }
            ],
            "filesize": 280885,
            "dimensions": [
                492,
                492
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/N8RLUJHBMZ"
        },
        {
            "filename": "T-Shirt.H03.2k-1.png",
            "thumbnail_url": "https:\/\/htmldesigntemplates.com\/eventen\/wp-content\/uploads\/sites\/29\/2023\/04\/T-Shirt.H03.2k-1.png",
            "templates": [
                {
                    "source": "templates\/products-archive.json",
                    "name": "Products Archive"
                }
            ],
            "filesize": 381460,
            "dimensions": [
                492,
                492
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/N8RLUJHBMZ"
        },
        {
            "filename": "Travel-Bag.H03.2k-1.png",
            "thumbnail_url": "https:\/\/htmldesigntemplates.com\/eventen\/wp-content\/uploads\/sites\/29\/2023\/04\/Travel-Bag.H03.2k-1.png",
            "templates": [
                {
                    "source": "templates\/products-archive.json",
                    "name": "Products Archive"
                }
            ],
            "filesize": 326196,
            "dimensions": [
                492,
                492
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/N8RLUJHBMZ"
        },
        {
            "filename": "Summer-Cloth.H03.2k-1.png",
            "thumbnail_url": "https:\/\/htmldesigntemplates.com\/eventen\/wp-content\/uploads\/sites\/29\/2023\/04\/Summer-Cloth.H03.2k-1.png",
            "templates": [
                {
                    "source": "templates\/products-archive.json",
                    "name": "Products Archive"
                }
            ],
            "filesize": 376069,
            "dimensions": [
                492,
                492
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/N8RLUJHBMZ"
        },
        {
            "filename": "Picnic-Basket.H03.2k-1.png",
            "thumbnail_url": "https:\/\/htmldesigntemplates.com\/eventen\/wp-content\/uploads\/sites\/29\/2023\/04\/Picnic-Basket.H03.2k-1.png",
            "templates": [
                {
                    "source": "templates\/products-archive.json",
                    "name": "Products Archive"
                }
            ],
            "filesize": 299174,
            "dimensions": [
                492,
                492
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/N8RLUJHBMZ"
        },
        {
            "filename": "testimonial-1.png",
            "thumbnail_url": "https:\/\/htmldesigntemplates.com\/eventen\/wp-content\/uploads\/sites\/29\/2023\/03\/testimonial-1-800x391.png",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/contact.json",
                    "name": "Contact"
                }
            ],
            "filesize": 42256,
            "dimensions": [
                1432,
                700
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/N8RLUJHBMZ"
        },
        {
            "filename": "concert-crowd-on-a-music-concert-2022-06-21-07-33-31-utc.jpg",
            "thumbnail_url": "https:\/\/htmldesigntemplates.com\/eventen\/wp-content\/uploads\/sites\/29\/2023\/03\/concert-crowd-on-a-music-concert-2022-06-21-07-33-31-utc-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/event-detail.json",
                    "name": "Event Detail"
                }
            ],
            "filesize": 175503,
            "dimensions": [
                1094,
                730
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/N8RLUJHBMZ"
        },
        {
            "filename": "business-woman-2022-06-01-16-22-01-utc.png",
            "thumbnail_url": "https:\/\/htmldesigntemplates.com\/eventen\/wp-content\/uploads\/sites\/29\/2023\/03\/business-woman-2022-06-01-16-22-01-utc.png",
            "templates": [
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                }
            ],
            "filesize": 467880,
            "dimensions": [
                509,
                796
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/N8RLUJHBMZ"
        }
    ]
}